
Grupo II - Bug #1276

Feature # 1273 (New): Integrar Implementaciones

Corregir Errores

10/31/2020 05:56 PM - Cristian Fritis

Status: New Start date: 12/29/2020

Priority: Normal Due date: 01/11/2021

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 03:17 PM - Cristian Fritis

- Due date changed from 01/05/2021 to 12/22/2020

- Start date changed from 12/29/2020 to 12/15/2020

#2 - 12/22/2020 04:27 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 01/05/2021

- Start date changed from 12/15/2020 to 12/29/2020

#3 - 12/22/2020 04:34 PM - Angelina Orozco

- Assignee set to Cristian Fritis

#4 - 01/06/2021 11:25 AM - Angelina Orozco

- Due date changed from 01/05/2021 to 01/07/2021

#5 - 01/07/2021 09:13 PM - Angelina Orozco

- Due date changed from 01/07/2021 to 01/11/2021

- % Done changed from 0 to 70

#6 - 01/19/2021 03:58 PM - Angelina Orozco

- % Done changed from 70 to 100
